{
	Map: [
		{
			MapName: "Hearts of Aoh2 Remastered Edition",
			Author: "Simon Wilford, Lipark, Urdekreiz, and more",
			BackgroundName: "fried",
			ContinentsPackage: "1617348931358rxdzrskb"
			RegionsPackage: "1619669800061kznxupdz",
			NumberOfProvinces: 11624,
			MapScale: 3,
			WorldMap: true,
			Scenario: "1616832857678zputhfsc",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}